#lang staapl/pic18

: broem 10 for0 1 + next0 ;

: woink  ' broem address 1 + 100 + ;    

: broem?  z? if 123 ; else 567 then ;
    
: exits  ; ; ; 
    
: wakka 1 + wakka ;    
: bla 1 2 3 ; 4 5 6 ;
: inc 1 - 2 - ;

variable abc

\ macro
\ : install-vec  8 org-push wakka exit org-pop ;
\ forth
\ : dummy install-vec ;

